@charset "UTF-8";
@import url("../../webfonts/HYPE/stylesheet.css");
@import url("../../webfonts/Neovix_Basic/stylesheet.css");
@import url("../../webfonts/Young/stylesheet.css");
@font-face {
	font-family: "Neovix Basic";
	src: url('Neovix Basic.eot');
	src: url('Neovix Basic.ttf');
	
}
@font-face {
	font-family: 'Young';
	src: url('project0/fonts/Young.ttf'),
		  url('project0/fonts/Young.eot');
}
@font-face {
	font-family: 'Gobold';
	src: url('project0/fonts/Gobold.ttf'),
		url('project0/fonts/Gobold.eot');
}
/* CSS Document */
/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure, figcaption {
     display: block;
}
body {
	margin: 0px;
	padding: 0px;
	position: relative;
	color: #000000;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 100%;
	background-image: url(../images/background2.jpg);/*Adjust the path to actual image*/
	background-repeat: repeat;/*VERY IMPORTANT!!!*/
	background-position: center center;
	height:100%;
}
#centeringDiv {
	width: 980px;
	height: auto;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
header {
	width: 100%;
	height: 5px;
	position: relative;
}
nav {
	width: 100%;
	height: 50px;
	position: relative;
}
#allArticles {
	width: 100%;
	height: 700px;
	position: relative;
	overflow: hidden;/*Necessary to hide non-visible articles*/
	background-image: url(project0/images/name2.jpg);
	margin-top:25px;
}
.articleBox {
	width: 980px;
	height: 700px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

footer {
	font-size: 0.8em;
	text-align: right;
	padding-right: 5px;
	padding-bottom: 5px;
	position: absolute;
	bottom:0;
	right:0;
}

#allArticlesWrapper {
	position: absolute;
	z-index: 100;
	height: 5600px;/*total height of all individual articles including padding and margin*/
	width: 970px;
	left: 0px;
	top: 0px;
}
.Neovix Basic {
	font-family: "Neovix Basic";
	color: #102B45;
}
.btn {
	width: 150px;
	height: 50px;
	float: left;
	text-align: center;
	background-color: rgb(219,255,209);
	cursor: pointer;
	font-family: "Neovix Basic";
	margin-top: 0px;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	line-height: 50px;
	color: #102C3B;
	position: relative;
	top: 0;
	margin-right: 0px;
	padding-right: 0px;
	border-radius: 0px;
}
.btn:hover {
	color: #FC4A20;
	
}
#box3 {
	float: right;
}
#btn7 {
	float: right;
	width: 320px;
	height: 100px;
	line-height: 150px;
}
.webLink {
	width: 300px;
	height: 30px;
	color: #0000FF;
	font-family: Young;
	font-size: 2em;
	text-align: center;
	border-radius: 10px;
	border: 5px solid #993399;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: 25px;
}
#musicBox {
	position: absolute;
	top: 466px;
	left: 364px;
	width: 250px;
	height: 35.px;
}
#photoofself {
	padding-right: 5px;
	padding-bottom: 5px;
	position: absolute;
	bottom:0;
	
}
